<?php
$a = 10; $b = 20;

if ($a > $b && $a > 10) // pierwszy warunek - AND
{
    print "a jest większe od b i a jest większe od 10";
}
elseif ($a == $b || $b == 10) // drugi warunek - OR
{
    print "a jest równe b lub b jest równe 10";
}
else // pozostałe przypadki
{
    print "a < b, a < 11 i b != 10";
}